/* MEDIA */
/* Common */
img {
  -webkit-box-shadow: 1px 1px 1px 1px #000;
          box-shadow: 1px 1px 1px 1px #000; }

.more-link {
  position: relative;
  padding: 0 0 5px 0; }
  .more-link:before, .more-link:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px; }
  .more-link:before {
    background-color: red; }
  .more-link:after {
    background-color: #fff; }
  .more-link.sarAnimation:before, .more-link.sarAnimation:after {
    width: 100%;
    -webkit-transition: .7s;
    -o-transition: .7s;
    transition: .7s; }
  .more-link.sarAnimation:after {
    -webkit-transition-delay: .7s;
         -o-transition-delay: .7s;
            transition-delay: .7s; }

a {
  color: red; }
  a:hover {
    color: red;
    opacity: .5; }

a.btn,
input[type="submit"] {
  position: relative; }
  a.btn:hover,
  input[type="submit"]:hover {
    letter-spacing: 4px !important;
    text-indent: 4px !important;
    -webkit-transition: .2s !important;
    -o-transition: .2s !important;
    transition: .2s !important; }

/* Header */
header.site-header .container {
  /* Logo */
  /* Menu button */
  /* Navigation */
  /* Search button */ }
  header.site-header .container .header-logo .header-logo-wrapper img {
    -webkit-box-shadow: none;
            box-shadow: none; }
  header.site-header .container .header-navigation .header-navigation-wrapper {
    /* Common items style */
    /* Main links */
    /* Social links */ }
    header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu {
      /* Common item */
      /* Item has children */ }
    header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks li:first-child a span.socialLink {
      -webkit-transition-delay: 0;
           -o-transition-delay: 0;
              transition-delay: 0; }
    header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks li:nth-child(2) a span.socialLink {
      -webkit-transition-delay: .5s;
           -o-transition-delay: .5s;
              transition-delay: .5s; }
    header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks li:nth-child(3) a span.socialLink {
      -webkit-transition-delay: 1s;
           -o-transition-delay: 1s;
              transition-delay: 1s; }
    header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks li:nth-child(4) a span.socialLink {
      -webkit-transition-delay: 1.5s;
           -o-transition-delay: 1.5s;
              transition-delay: 1.5s; }
    header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks.sarAnimation li a span.socialLink {
      color: red;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s; }
    header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks.sarAnimation li:first-child a span.socialLink {
      -webkit-transition-delay: 0;
           -o-transition-delay: 0;
              transition-delay: 0; }
    header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks.sarAnimation li:nth-child(2) a span.socialLink {
      -webkit-transition-delay: .5s;
           -o-transition-delay: .5s;
              transition-delay: .5s; }
    header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks.sarAnimation li:nth-child(3) a span.socialLink {
      -webkit-transition-delay: 1s;
           -o-transition-delay: 1s;
              transition-delay: 1s; }
    header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks.sarAnimation li:nth-child(4) a span.socialLink {
      -webkit-transition-delay: 1.5s;
           -o-transition-delay: 1.5s;
              transition-delay: 1.5s; }
  header.site-header .container .header-search-button-container .header-search-button-wrapper a.header-search-button i {
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    -webkit-transition-delay: 1.5s;
         -o-transition-delay: 1.5s;
            transition-delay: 1.5s; }
  header.site-header .container .header-search-button-container .header-search-button-wrapper a.header-search-button.sarAnimation i {
    color: red;
    -webkit-transition-delay: 1.5s;
         -o-transition-delay: 1.5s;
            transition-delay: 1.5s; }

/* Main Head */
section.main-head .container .row .img-wrapper img {
  -webkit-box-shadow: none;
          box-shadow: none; }

section.main-head .container .row .tagline {
  text-shadow: 1px 1px 1px #000; }

section.main-head .container .row .btn-wrapper {
  display: inline-block;
  position: relative; }
  section.main-head .container .row .btn-wrapper:before, section.main-head .container .row .btn-wrapper:after {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background-color: red; }
  section.main-head .container .row .btn-wrapper:before {
    left: 0;
    top: 0; }
  section.main-head .container .row .btn-wrapper:after {
    right: 0;
    bottom: 0; }
  section.main-head .container .row .btn-wrapper.sarAnimation:before {
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    width: 100%;
    -webkit-transition-delay: 3s;
         -o-transition-delay: 3s;
            transition-delay: 3s; }
  section.main-head .container .row .btn-wrapper.sarAnimation:after {
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    width: 100%;
    -webkit-transition-delay: 4s;
         -o-transition-delay: 4s;
            transition-delay: 4s; }
  section.main-head .container .row .btn-wrapper.sarAnimation a.btn {
    border: 1px solid transparent;
    -webkit-transition-delay: 3s;
         -o-transition-delay: 3s;
            transition-delay: 3s; }
    section.main-head .container .row .btn-wrapper.sarAnimation a.btn:before {
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      height: 100%;
      -webkit-transition-delay: 4.5s;
           -o-transition-delay: 4.5s;
              transition-delay: 4.5s; }
    section.main-head .container .row .btn-wrapper.sarAnimation a.btn:after {
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      height: 100%;
      -webkit-transition-delay: 3.5s;
           -o-transition-delay: 3.5s;
              transition-delay: 3.5s; }
  section.main-head .container .row .btn-wrapper a.btn {
    color: white;
    border: 1px solid white;
    -webkit-border-radius: 0;
            border-radius: 0;
    position: relative; }
    section.main-head .container .row .btn-wrapper a.btn:before, section.main-head .container .row .btn-wrapper a.btn:after {
      content: "";
      position: absolute;
      width: 2px;
      height: 0;
      background-color: red; }
    section.main-head .container .row .btn-wrapper a.btn:before {
      left: -1px;
      bottom: 0; }
    section.main-head .container .row .btn-wrapper a.btn:after {
      right: -1px;
      top: 0; }

/* Front Page Section */
.front-page-section#front-page-section-1 {
  background-position: center center;
  -webkit-background-size: cover;
          background-size: cover; }
  @media only screen and (min-width: 769px) {
    .front-page-section#front-page-section-1 {
      background-image: url("../../images/background/section-1-background.png"); } }

.front-page-section#front-page-section-2 {
  background-position: center center;
  -webkit-background-size: cover;
          background-size: cover; }
  @media only screen and (min-width: 769px) {
    .front-page-section#front-page-section-2 {
      background-image: url("../../images/background/section-2-background.png"); } }

/* Contact Form */
form.wpcf7-form .form-group p textarea {
  border: 1px solid black; }

form.wpcf7-form .form-group p input[type="submit"] {
  background-color: transparent;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

form.wpcf7-form .form-group p input {
  border: 1px solid black; }

form.wpcf7-form.sarAnimation .form-group p input[type="submit"] {
  color: red;
  border: 1px solid red;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  -webkit-transition-delay: 4s;
       -o-transition-delay: 4s;
          transition-delay: 4s; }

/* Footer */
footer .container.footer-container .row .footer-logo .footer-logo-wrapper img {
  -webkit-box-shadow: none;
          box-shadow: none; }

/* Copyright */
/* Page banner */
.page-banner .page-banner-content {
  text-shadow: 1px 1px 1px #000; }

/* Post */
/* Post navigation */
/* Author Card */
/* Related Posts */
/* Comments */
/* Sidebar */
.sidebar .widget .widgettitle {
  padding: 3px 5px;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(70%, black), to(transparent));
  background-image: -webkit-linear-gradient(left, black 70%, transparent 100%);
  background-image: -o-linear-gradient(left, black 70%, transparent 100%);
  background-image: linear-gradient(to right, black 70%, transparent 100%);
  color: white; }

.sidebar .widget form .input-group input {
  border: 1px solid black;
  -webkit-border-radius: 0;
          border-radius: 0; }

.sidebar .widget form .input-group .input-group-btn button {
  border: 1px solid black;
  -webkit-border-radius: 0;
          border-radius: 0; }

.sidebar .widget table {
  border: 1px solid black; }

/* Pagination */
/* 404 */
/* Search */
/* Gallery */
/* Post Video */
/* Post Audio */
/* Archive List for Documentation */
.archive-list-title-wrapper {
  color: red; }
  .archive-list-title-wrapper i {
    border: 2px solid red;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 33px;
    font-size: 1.2rem;
    -webkit-border-radius: 50%;
            border-radius: 50%; }

ul.archive-list li a {
  color: #000;}
  ul.archive-list li a:hover {
  color: red;}

/* Search Overlay */
/* Spinner Loader */